/*
 Theme Name:   Radio Intereconomia
 Theme URI:    https://www.intereconomia.com
 Description:  elToroTV.com
 Author:       Hadoq
 Author URI:   https://hadoq.com
 Template:     hadoq
 Version:      1.0.0
 License:      GNU General Public License v2 or later
 License URI:  http://www.gnu.org/licenses/gpl-2.0.html
*/

:root {
    --negro: #000000;
    --dark-blue: #0F337A;
    --bright-blue: #4681F7;
    --dark-grey: #626262;
    --red: #DD133C;
    --light-grey: #F4F4F4;
    --yellow: #FFC200;
}

/*Bandera de Privacidad sobre el menu mobile*/
@media (max-width: 1024px) {
    .jiiVkd {
        bottom: 65px !important;
    }
}

@font-face {
    font-family: 'Amelia Rounded';
    src: url('fonts/AmeliaRounded/ameliarounded-Regular.ttf') format('truetype');
    font-weight: normal;
}

@font-face {
    https: //fonts.googleapis.com/css2?family=Montserrat&display=swap
        font-family: 'Amelia Rounded Bold';
    src: url('fonts/AmeliaRounded/ameliarounded-Bold.ttf') format('truetype'));
    font-weight: bold;
}

@font-face {
    font-family: 'Amelia Rounded Italic';
    src: url('fonts/AmeliaRounded/ameliarounded-RegularItalic.ttf') format('truetype'));
    font-weight: italic;
}

@import url('https://fonts.googleapis.com/css2?family=Montserrat&display=swap');

body,
button,
input,
select,
optgroup,
textarea,
h1,
h2,
h3,
h4,
h5,
h6 {
    font-family: "Amelia Rounded";
}

.main-navigation a {
    font-family: 'Montserrat', sans-serif;
}

.site-header .site-branding {
    align-items: center;
}


/* Top Navigation Desktop */

@media (min-width: 1025px) {
    .site-header .site-branding {
        flex: 1 0 100%;
        justify-content: center;
        padding: 0;
    }

    /*    .site-header .site-branding #logo {
        max-height: 100%;
        
    }
    */
    .site-header .main-navigation {
        flex: 1 0 auto;
        justify-content: flex-end;
        height: 32px;
    }

    .search .site-header .main-navigation {
        justify-content: center;
    }

    .site-header .nav-search {
        flex: 1 0 auto;
        text-align: left;
    }

    .main-navigation li {
        padding: 0 0.75rem !important;
    }
}

p,
li {
    font-family: "Amelia Rounded";
    color: #303036;
    font-size: 1.1rem;
    line-height: 1.7;
}

.header-socials {
    list-style: none;
    margin: 0;
    padding: 0 10px 0 0;
    justify-content: center;
    align-content: center;
    order: 0;
    flex: 1 1;
}

.header-socials li {
    padding: 10px;
    font-size: 1.5em;
}

.header-socials li a {
    color: gray;
}

.site-header .site-branding .site-title {
    order: 1;
}

.site-header .site-title {
    margin: 0.3rem;
}

.site-header .site-branding #logo {
    max-height: 3em;
}

.site-header .site-branding .header.directo-icon {
    flex: 1 1;
    max-height: 60px;
    text-align: center;
    align-content: center;
    order: 2;
}

.site-header .site-branding .header.directo-icon img {
    padding: 0 10px;
    cursor: pointer;
}

.site-header .site-branding .header.directo-icon.pause {
    display: none;
}

.site-header .site-branding .header.directo-icon img:hover {
    opacity: 0.55;
}

.header-socials.mobile {
    display: none;
}

@media (max-width: 1024px) {
    .site-header {
        flex-wrap: wrap;
    }

    .site-header .site-branding,
    .site-header .nav-search .search-box form #search-input {
        flex: 1 1 100%;
    }

    .site-header .site-branding .site-title {
        order: 0;
        flex: 1 1 75%;
        margin: 0;
    }

    .site-header .site-branding .header-socials {
        display: none;
    }

    .header-socials li {
        padding: 0px;
    }

    .site-header .site-branding .header.directo-icon {
        order: 2;
        max-height: 48px;
        flex: 1 1 25%;
        text-align: center;
        padding-left: 24px;
    }

    .header-socials.mobile {
        display: flex;
        order: 1;
        flex: 1 1 75%;
        border-bottom: 1px solid #3b132c08;
        background-color: #3b132c1c;
        justify-content: space-evenly;
    }
}

.site-header .site-branding .header.directo-icon {
    flex: 1 1;
    max-height: 60px;
    text-align: center;
    align-content: center;
    order: 2;
}

.site-header .site-branding .header.directo-icon img {
    padding: 0 10px;
    cursor: pointer;
}

.site-header .site-branding .header.directo-icon.pause,
.footer.directo-icon.pause {
    display: none;
}

.footer.directo-icon img {
    width: 50px;
}

.site-header .site-branding .header.directo-icon img:hover {
    opacity: 0.55;
}

.header-socials.mobile {
    display: none;
}

@media (max-width: 1024px) {
    .site-header {
        flex-wrap: wrap;
    }

    .site-header .site-branding,
    .site-header .nav-search .search-box form #search-input {
        flex: 1 1 100%;
    }

    .site-header .site-branding .site-title {
        order: 0;
        flex: 1 1 75%;
        margin: 0;
    }

    .site-header .site-branding .header-socials {
        display: none;
    }

    .header-socials li {
        padding: 5px;
    }

    .site-header .site-branding .header.directo-icon {
        order: 2;
        max-height: 48px;
        flex: 1 1 25%;
        text-align: center;
        padding-left: 24px;
    }

    .header-socials.mobile {
        display: flex;
        order: 1;
        flex: 1 1 70%;
        border-bottom: 1px solid #3b132c08;
        background-color: #3b132c1c;
        justify-content: space-evenly;
        padding: 0;
    }
}

.sub-menu a {
    text-decoration: unset;
}

.post header img {
    margin: 0 auto;
}

.post-thumbnail a {
    position: relative;
}

.post-thumbnail.post-is-video a:before {
    content: "\f144";
    position: absolute;
    bottom: 5%;
    right: 5%;
    z-index: 2;
    font: normal normal normal 40px/1 FontAwesome;
    color: #FFF;
    opacity: 0.9;
}

.post-thumbnail.post-is-video a:after {
    content: "";
    position: absolute;
    display: block;
    left: 0;
    bottom: 0;
    width: 100%;
    height: 50%;
    background: rgba(0, 0, 0, 0) linear-gradient(to bottom, rgba(0, 0, 0, 0) 0px, #303035 100%) repeat 0 0;
    z-index: 1;
}

aside .widget .widget-title {
    padding-top: 1.5rem;
}

aside .widget .widget-title:first-child {
    padding-top: 0;
}


/*Footer*/

#colophon {
    display: flex;
    flex-direction: column;
}

#colophon .site-info {
    padding: 1.5rem;
    text-align: center;
    order: 2;
    background: #e4e4e4;
    margin: 0;
    height: 98px;
}

#colophon .footer-socials {
    margin-left: 0;
    padding: 1rem 0;
    order: 1;
    margin: 0;
}

#n3s_poster_image .liveAccessButton {
    display: none;
}

#n3s_poster_image .activeSignal {
    display: none;
}

div.grwf2-wrapper.wf2-embedded {
    z-index: 10 !important;
    display: flex;
}

.search-field,
.search-field::placeholder {
    color: #fff;
    font-weight: bold;
    font-size: 1.2rem;
    padding: 1.5rem;
}

.contenido_flexible {
    width: 100%;
}

nav.main-navigation,
div.nav-search {
    background-color: #3b132c;
}

#masthead.site-header {
    position: relative;
}

.site-header .nav-search.flex-column {
    padding: 0 !important;
    margin: 0;
    padding: 1em;
    height: 32px;
}

@media (max-width: 1024px) {
    .site-header .nav-search.flex-column {
        height: 52px;
    }
}

.site-header .nav-search .search-box {
    bottom: 0;
}

.site-header .nav-search .search-box form {
    flex-wrap: nowrap;
    height: 100%;
}

.site-header .nav-search .search-box form #search-input {
    width: 90%;
}

.site-header .nav-search .search-box form #search-input .search-field {
    width: 100%;
    height: 100%;
}

.site-header .nav-search .search-box form #search-box-close {
    padding: 1em;
}

@media (max-width: 1024px) {
    .site-header .nav-search .search-box {
        height: 100%;
        top: 0;
        bottom: unset;
    }

    .site-header .nav-search.flex-column,
    .site-header .nav-search .search-box form #search-box-close {
        flex: 1 1 15%;
        padding: 0.5em;
    }
}

.player.hidden {
    display: none;
}

ul#primary-menu>li>a,
div.nav-search i {
    color: #fff;
}

ul#primary-menu>li>a:hover,
div.nav-search i:hover {
    color: #daa600;
    background-color: #3b132c;
    opacity: 1;
}

ul.sub-menu>li:hover,
ul.sub-menu>li:hover a {
    opacity: 0.6;
}

.nav-search .search-field {
    padding: 1.25rem;
    background-color: #3b132c;
}

.nav-search .search-field:focus {
    color: #fff;
}

.nav-search .search-box {
    z-index: 3;
}

.nav-search .search-box #search-box-close {
    background-color: #daa600;
}

#search-box-close i,
#search-box-close i:hover {
    color: #3b132c;
    background-color: #daa600;
    cursor: pointer;
}


/* categories slider */

.cat-slider-container {
    position: relative;
    overflow: hidden;
}

.cat-slider-container .cat-slider-elements {
    width: fit-content;
    display: flex;
    padding: 0 20px;
    height: 100%;
    transition: all 0.5s ease-in-out 0.1s;
}

.cat-slider-container .cat-slider-elements .element {
    display: inline-block;
    height: 135px;
    margin: 0 0 15px 0;
    font-weight: 400;
    font-size: 0.8em;
    width: 33vw;
    padding-right: 17px;
}

@media screen and (max-width: 1099px) {
    .cat-slider-container .cat-slider-elements .element {
        /*tablet*/
        width: 50vw;
    }
}

@media screen and (max-width: 749px) {
    .cat-slider-container .cat-slider-elements .element {
        /*mobile*/
        width: 100vw;
    }
}

.cat-slider-container .cat-slider-elements .element .element-card {
    padding: 5px 5px;
    display: flex;
    height: 100%;
    position: relative;
    width: calc(33vw - 80px);
    margin: 0 30px;
}

.cat-slider-container .cat-slider-elements .element .element-card div>span {
    font-size: 0.9em;
}

.cat-slider-container .cat-slider-elements .element.directo .element-card {
    -webkit-box-shadow: 0px 1px 5px 1px rgba(0, 0, 0, 0.32);
    -moz-box-shadow: 0px 1px 5px 1px rgba(0, 0, 0, 0.32);
    box-shadow: 0px 1px 5px 1px rgba(0, 0, 0, 0.32);
}

.cat-slider-container .cat-slider-elements .element.directo .element-card:after {
    content: 'En directo';
    background-color: crimson;
    height: 26px;
    line-height: 26px;
    width: 80px;
    text-align: center;
    border-radius: 6%;
    position: absolute;
    top: 5px;
    right: 15px;
    color: white;
    -webkit-box-shadow: 0px 1px 2px 0px rgba(0, 0, 0, 0.32);
    -moz-box-shadow: 0px 1px 2px 0px rgba(0, 0, 0, 0.32);
    box-shadow: 0px 1px 2px 0px rgba(0, 0, 0, 0.32);
}

@media screen and (max-width: 1099px) {
    .cat-slider-container .cat-slider-elements .element .element-card {
        margin: 0 15px 0;
        width: calc(50vw - 80px);
        margin: 0 30px;
    }
}

@media screen and (max-width: 749px) {
    .cat-slider-container .cat-slider-elements .element .element-card {
        width: calc(100vw - 80px);
        font-size: 0.9em;
        margin: 0 30px;
    }
}

.element .element-card .program-title {
    font-size: 1.3em;
}

.cat-slider-container .cat-slider-controls {
    position: absolute;
    top: 0;
    height: 100%;
    display: flex;
    justify-content: space-between;
    padding: 0 0 9px 0;
    cursor: pointer;
}

.cat-slider-container .cat-slider-controls.left {
    left: 0;
}

.cat-slider-container .cat-slider-controls.right {
    right: 0;
}

.cat-slider-container .cat-slider-controls>div {
    display: flex;
    z-index: 1;
    background: whitesmoke;
    width: 30px;
    justify-content: center;
    align-items: center;
}

.cat-slider-container .cat-slider-controls>div:hover {
    background: #eee;
}

.cat-slider-container .cat-slider-controls>div>div {
    width: 30px;
    text-align: center;
    margin: auto 0;
}


/*Menu*/

.sub-menu {
    position: absolute;
    visibility: hidden;
    z-index: 900;
    background-color: #ffffff;
    border-top: 2px solid #3b132c;
    width: 250px;
    margin-top: 0;
    box-shadow: 0 2px 5px rgba(0, 0, 0, 0.1);
}

.main-navigation li.programas {
    position: unset;
}

.main-navigation li:hover>div.sub-menu {
    list-style: none;
    visibility: visible;
}

.main-navigation li.programas:hover>div.sub-menu {
    list-style: none;
    visibility: visible;
    display: flex;
    flex-direction: row;
    top: 96px;
    width: 80%;
    max-width: 1200px;
    padding: 0 16px 5px;
    left: 0;
    right: 0;
    margin: auto;
    height: auto;
}

.sub-menu-list>li {
    width: 100%;
    padding: .35rem 1rem;
}

.featured-container {
    display: flex;
    flex-wrap: wrap;
}

.featured-container .featured-item {
    padding: 5px;
    flex: 1 1 50%;
    max-width: 50%;
}

.featured-container .featured-item>a {
    width: 100%;
    display: flex;
    height: 130px;
    -webkit-box-shadow: 0px 1px 5px 1px rgba(0, 0, 0, 0.32);
    -moz-box-shadow: 0px 1px 5px 1px rgba(0, 0, 0, 0.32);
    box-shadow: 0px 1px 5px 1px rgba(0, 0, 0, 0.32);
}

.featured-container .featured-item>a>div {
    flex: 1 1 100%;
    align-self: center;
    text-align: center;
    padding-left: 0.5em;
}

.featured-container .featured-item img {
    height: 100%;
    flex: 1 1 100%;
    object-fit: contain;
    max-width: 200px;
}

.featured-list {
    flex: 1 1 70%;
    padding: 0 20px 0 0;
}

.elements-list {
    flex: 1 1 30%;
    overflow: hidden;
}

.elements-list .sub-menu-list {
    overflow: scroll;
    overflow-y: auto;
    overflow-x: hidden;
    height: 100%;
    max-height: 414px;
}

.card {
    webkit-box-shadow: 0px 1px 5px 1px rgba(0, 0, 0, 0.32);
    -moz-box-shadow: 0px 1px 5px 1px rgba(0, 0, 0, 0.32);
    box-shadow: 0px 1px 5px 1px rgba(0, 0, 0, 0.32);
    border-radius: 5px;
}

.card:hover {
    webkit-box-shadow: 0px 5px 9px 1px rgba(0, 0, 0, 0.32);
    -moz-box-shadow: 0px 5px 9px 1px rgba(0, 0, 0, 0.32);
    box-shadow: 0px 5px 9px 1px rgba(0, 0, 0, 0.32);
}

.contenedor-programa .card .card-part {
    flex: 1 1 100%;
    align-self: center;
    justify-self: center;
}

.contenedor-programa .card .card-part.text,
.contenedor-programa .card .card-part .name {
    font-size: 2em;
    padding: 0 15px 0 0;
}


/*Mobile menu*/

.mobile-menu ul.menu>.menu-item {
    margin: auto;
    width: 200px;
    word-break: keep-all;
    text-align: left;
    white-space: nowrap;
}

.mobile-menu ul.menu>.menu-item>.sub-menu {
    position: relative;
    box-shadow: unset;
    background: unset;
    border: unset;
    padding: 0 0 0 25px;
}

.mobile-menu ul.menu>.menu-item>.sub-menu li {
    visibility: visible;
    text-align: left;
    font-size: 0.5em;
}

.mobile-menu ul.menu>.menu-item>.sub-menu li>a {
    font-size: 1em;
}

.mobile-menu ul.menu li:last-child {
    border: none;
}


/* Events */

.tribe-events-single-event-title {
    text-align: center;
}

.tribe-events-schedule {
    text-align: center;
}

.single-tribe_events .tribe-events-event-image {
    text-align: center;
}

.tribe-events-calendar thead th {
    background-color: #3b132c;
}

.tribe-events-calendar div[id*=tribe-events-daynum-],
.tribe-events-calendar div[id*=tribe-events-daynum-] a {
    background-color: #c1afb9;
    color: #fff;
}

#tribe-events .tribe-events-button,
#tribe-events .tribe-events-button:hover,
#tribe_events_filters_wrapper input[type=submit],
.tribe-events-button,
.tribe-events-button.tribe-active:hover,
.tribe-events-button.tribe-inactive,
.tribe-events-button:hover,
.tribe-events-calendar td.tribe-events-present div[id*=tribe-events-daynum-],
.tribe-events-calendar td.tribe-events-present div[id*=tribe-events-daynum-]>a {
    background-color: #3b132c;
}

#tribe-events-content .tribe-events-calendar div[id*=tribe-events-event-] h3.tribe-events-month-event-title {
    font-weight: 600;
}

h3.tribe-events-month-event-title:before {
    content: '>';
    padding-right: 0.5em;
    color: #daa600;
}

.footer-fixed {
    display: none !important;
}

.player {
    width: 480px;
    float: left;
}

@media only screen and (max-width: 468px) {

    .contenedor-programa .card .card-part.text,
    .contenedor-programa .card .card-part .name {
        font-size: 1.5em;
    }

    .footer-fixed {
        display: block !important;
    }

    #colophon {
        margin-bottom: 53px !important;
    }

    .player {
        width: 100% !important;
    }
}

.site-footer,
.social-share-sep {
    margin-bottom: 0px !important;
}

.site-footer {
    margin-top: 20px;
}

.site-footer .footer-columns a {
    color: #000;
}

.site-footer .footer-columns {
    width: 1280px;
    margin: 0 auto;
}

@media screen and (min-width: 768px) {
    .site-footer .footer-columns {
        width: 100% !important;
    }
}


/*--------------------------------------------------------------
# Footer fixed
--------------------------------------------------------------*/

.footer-fixed {
    position: fixed;
    bottom: 0;
    width: 100%;
    z-index: 10;
}

.social-share-sep {
    margin-bottom: 54px;
}


/*--------------------------------------------------------------
# Social Share
--------------------------------------------------------------*/

.social-mobile-bar {
    margin: 0 auto;
    width: 100%;
    background-color: #f9f9f9;
    z-index: 1;
    padding: 0;
    box-shadow: 0 0 20px 0 rgba(0, 0, 0, 0.1);
}

.social-mobile-bar ul {
    margin: 0;
    padding: 0 .5rem;
}

.social-mobile-bar li {
    font-size: 1.75rem;
    text-align: center;
    -ms-flex: 1 0 0;
    flex: 1 0 0;
    list-style: none;
    padding: .2rem 0;
}

.social-mobile-bar li a {
    color: #757575;
}

.social-mobile-bar #site-logo img {
    width: 40px;
    height: 40px;
}

.whatsapp-mobile {
    display: none;
}

@media (max-width: 468px) {
    .whatsapp-desktop {
        display: none;
    }

    .whatsapp-mobile {
        display: block;
    }
}

a:hover>.widget_list_title {
    color: #daa600;
}

#rrss_vertical_bar i.fa:hover {
    color: #daa600;
}

#rrss_vertical_bar i.fa {
    color: #3b132c;
}

@media (max-width:468px) {
    .archive .heading .archive-last-posts-button a:after {
        content: '';
        padding-left: 0;
    }

    .archive .heading .archive-last-posts-button a {
        padding: 0.5em 1em;
    }
}

@media (max-width:767px) {
    .title {
        text-align: center;
    }

    .header-main-title {
        font-size: 2.8rem;
    }
}

.archive .page-title {
    color: #3b132c;
    padding: 1rem 0;
    margin: 0;
    font-size: 3rem;
    line-height: 1.2;
    text-align: center;
    text-transform: capitalize;
}

.archive .post-thumbnail a {
    text-align: center;
}

.archive .post-thumbnail .avatar {
    object-fit: cover;
    border-radius: 50%;
    width: 150px;
}

.archive .heading {
    flex: 1 1 100%;
}

.archive .contenedor-programa a {
    height: 240px;
    text-align: center;
}

.archive .contenedor-programa a img {
    height: 100%;
}

.archive .pagination .nav-links {
    padding: 1em 0 0;
    margin-left: -0.2em;
}

.archive .pagination .nav-links a,
.archive .pagination .nav-links span {
    padding: 0.5em;
    font-weight: 600;
}

.archive .nav-links a {
    color: #daa600
}

.archive .nav-links span.current {
    color: #3b132c;
}

.archive .page-header .tag-image img {
    max-width: 350px;
    height: 250px;
    object-fit: contain;
    width: 100%;
    float: left;
    margin: 0 15px 15px 0;
}

.archive .heading .archive-last-posts-button a:hover {
    color: #757575;
    background-color: #dddbdb;
}

.archive .heading .host {
    margin: 0;
    font-size: 1.2em;
    text-align: center;
}

.archive .entry-content .entry-title .programa.post-link {
    color: #3b132c;
}

.archive #articles-bottom .post-thumbnail {
    min-width: 200px;
}

.archive #breadcrumbs {
    text-align: left;
    max-width: 500px;
    margin: auto;
}

.archive .post-featured img {
    height: 400px;
    object-fit: cover;
    width: 100%;
    -o-object-fit: cover;
}

.post-featured .post-link img {
    width: 100%;
}

@media screen and (max-width: 811px) {
    .archive #articles-bottom .post-thumbnail {
        -ms-flex: .5 0 100%;
        flex: .5 0 100%;
        padding-right: 0;
    }

    .archive #articles-bottom {
        padding-right: 0;
    }
}

.archive .page-header {
    -ms-flex: 1 0 100%;
    flex: 1 0 100%;
    margin-bottom: 1rem;
}

.archive .page-header .archive-description a,
.archive .page-header .ficha-tecnica a {
    color: #303036;
    text-decoration: underline;
    -webkit-text-decoration-color: #757575;
    -moz-text-decoration-color: #757575;
    text-decoration-color: #757575;
    font-weight: bold;
}

.archive .page-header .archive-description a:hover,
.archive .page-header .ficha-tecnica a:hover {
    background-color: #757575;
    color: #ffffff;
}

.archive .page-header .archive-description .mapa,
.archive .page-header .ficha-tecnica .mapa {
    padding: 1.5rem 0 1.5rem;
}

.archive .page-header .archive-description {
    max-width: unset;
    -ms-flex-order: 3;
    order: 3;
}

.archive .page-header .archive-description blockquote {
    padding: 1rem;
}

.archive .page-header .archive-description blockquote p {
    margin-bottom: 0;
    padding: 1rem 2rem;
}

.archive .page-header .ficha-tecnica {
    -ms-flex-order: 2;
    order: 2;
    padding: 1rem;
    -ms-flex-pack: start;
    justify-content: flex-start;
}

.archive .page-header .ficha-tecnica img {
    width: 100%;
    max-height: 320px;
    -o-object-fit: cover;
    object-fit: cover;
}

.archive .page-header .ficha-tecnica .caja-ficha-roja {
    text-align: center;
    font-weight: bold;
    font-family: Montserrat;
    margin-bottom: 2rem;
}

.archive .page-header .ficha-tecnica [class$="-ficha"] span:first-of-type {
    font-weight: bold;
}

.archive #breadcrumbs {
    text-align: center;
    margin-top: 1rem;
    max-width: 600px;
}

.archive .site-main {
    padding: 1rem;
}

.archive .heading {
    padding: 1em;
    -ms-flex: 1 0 50%;
    flex: 1 0 50%;
    -ms-flex-order: 1;
    order: 1;
}

.archive .heading .title-icon {
    text-align: center;
    -ms-flex-order: 0;
    order: 0;
}

.archive .heading .title-icon .page-title {
    color: #757575;
    font-family: Montserrat;
    padding: 1rem 0;
    margin: 0;
    font-size: 3rem;
    line-height: 1.2;
    text-align: center;
}

.archive .heading .title-icon .category-icon {
    font-size: 3rem;
    display: inline-block;
}

.archive .heading .title-icon~p {
    -ms-flex-order: 1;
    order: 1;
    margin: 1rem 0;
    text-align: center;
}

.archive .heading .archive-last-posts-button {
    text-align: center;
    max-width: 450px;
    margin: 1rem auto;
    -ms-flex-order: 2;
    order: 2;
}

.archive .heading .archive-last-posts-button a {
    font-family: Montserrat;
    display: block;
    line-height: 1.2;
    padding: .75rem 1rem;
    color: #ffffff;
    font-size: 1.1rem;
    background-color: #757575;
}

.archive .heading .archive-last-posts-button a:hover {
    color: #757575;
    background-color: #ffffff;
}

.archive .heading .archive-last-posts-button a:after {
    content: " \203A";
    font-size: 1.1em;
    padding-left: 1rem;
}

.archive a {
    color: #303036;
    text-decoration: none;
}

.archive .site-footer a {
    color: #eca700;
}

.archive .entry-separator {
    color: #757575;
}

.archive .entry-content {
    margin-top: 0;
}

.archive .entry-content p {
    margin-bottom: 0.5rem;
}

.archive .post-thumbnail img {
    height: 150px;
    -o-object-fit: cover;
    object-fit: cover;
    width: 100%;
}

.archive #articles h2 {
    margin-bottom: 2rem;
}

.archive #articles-top {
    padding: 2rem 0;
    -ms-flex: 1 0 100%;
    flex: 1 0 100%;
}

.archive #articles-top article {
    padding: 1rem;
    -ms-flex-pack: justify;
    justify-content: space-between;
    -ms-flex: 1 0 100%;
    flex: 1 0 100%;
}

.archive #articles-top .entry-title {
    margin: auto;
}

.archive #articles-bottom {
    -ms-flex: 1 0 0;
    flex: 1 0 0;
    padding-top: 1rem;
    padding-right: 1rem;
    -ms-flex-pack: start;
    justify-content: flex-start;
}

.archive #articles-bottom .entry-content {
    -ms-flex: 1.5 0 200px;
    flex: 1.5 0 200px;
}

.archive #articles-bottom .post-thumbnail {
    -ms-flex: .5 0 150px;
    flex: .5 0 150px;
    padding-right: 1rem;
}

.archive article {
    padding: 1rem;
    padding-bottom: 1rem;
}

.archive article .post-thumbnail {
    width: 100%;
    display: -ms-flexbox;
    display: flex;
    -ms-flex-pack: center;
    justify-content: center;
}

.archive article .entry-content {
    font-weight: normal;
}

.archive article .entry-content .entry-title .title {
    margin: 0.5rem 0;
}

.archive .nav-links a {
    text-transform: uppercase;
    font-family: Montserrat;
}

.archive .nav-links a:hover {
    color: #757575;
}

.archive .nav-previous:before {
    content: "<<";
    color: #757575;
    margin-right: 0.5rem;
    font-weight: bold;
}

.archive .nav-next:after {
    content: ">>";
    color: #757575;
    margin-left: 0.5rem;
    font-weight: bold;
}

.footer {
    height: 60px;
}

.footer .widget_text.widget.widget_custom_html {
    position: absolute;
    right: 0;
    top: 13px;
}

.card-new {
    border-top: 1px solid gray;
    border-bottom: 1px solid gray;
    padding: 5px 5px;
    display: flex;
    height: 100%;
    position: relative;
    margin: 0 30px;
    align-items: center;
    justify-content: center;
}

.card-new .card-img {
    flex: 1 1 110px;
    max-width: 110px;
    height: 100%;
    margin: auto;
}

.card-new .card-text {
    height: 100%;
    flex: 1 1;
    margin: 0 0 0 30px;
    padding: 0 0 0 5px;
}

.card-new .card-text p {
    font-weight: 400;
}

.card-new .card-text .title {
    clear: both;
    font-family: "Amelia Rounded";
    color: #3b132c;
    line-height: 1.2;
    font-weight: 400;
    font-size: 1.35rem;
    text-align: center;
}

.footer .logo-footer {
    width: 200px;
    float: left;
    position: absolute;
}

.footer .logo-footer img {
    max-width: 200px;
}

.site-footer a {
    color: #303036 !important;
    font-weight: 600;
}

.site-footer a:hover {
    color: #daa600 !important
}

@media (max-width: 1024px) {
    .footer-columns {
        display: none;
    }
}

@media screen and (min-width: 768px) {
    .ficha-tecnica {
        -ms-flex: 0 0 300px;
        flex: 0 0 300px;
    }

    .archive #articles-top article {
        -ms-flex: 1 0 25%;
        flex: 1 0 25%;
    }
}

@media screen and (max-width: 425px) {
    .card-new {
        display: block;
    }

    .card-new .card-text {
        margin: 0 !important;
    }

    .footer .widget_text.widget.widget_custom_html {
        position: inherit;
         !important
    }

    #colophon .site-info {
        display: flex;
        height: 100%;
    }

    .footer .logo-footer {
        width: 100%;
        display: contents;
        text-align: center;
    }
}

.sub-title {
    font-weight: bold;
    color: #3b132c;
    text-align: center;
}

.tribe-events-list-widget-events .list-icono {
    float: left;
    margin: 10px 3% 10px 0;
    width: 17%;
}

@media screen and (min-width: 1025px) {
    .main-navigation a:hover {
        color: #757575;
    }
}


/*04/03/2020 Arreglo para el Footer de Programas*/

footer.entry-footer {
    width: 100%;
    margin-top: -20px;
}


/**Footer 06/03/2020
Raul Angeli**/

@media screen and (min-width: 768px) {
    .site-footer .footer-columns section {
        padding: 0;
        font-size: 14px;
    }
}


/*
#primary{
    display: block !important;
}
*/


h1.entry-title {
    font-family: "Amelia Rounded" !important;
}

/* Estilos logo myconomy */

.bloque-logo-myconomy {
    background-color: #F4F4F4;
    border-radius: 5px;
    margin: 4px 0 4px 10px;
}

a.logo-myconomy {
    text-align: center;
    padding: 0 10px;
    line-height: 2.2;
}

img.imagen-logo-myconomy {
    width: 80%;
}


/*Estilos para Myconomy para el home*/


article.myconomy .text-block .entry-title h3 a {
    color: #000;
}


article.myconomy .text-block .entry-title h3 a:hover {
    color: white;
    opacity: 1;
}

/*Layout 1, 2, 6, 7*/


article.home-layout-1.myconomy:hover .text-block,
article.home-layout-2.myconomy:hover .text-block,
article.home-layout-6.myconomy:hover .text-block,
article.home-layout-7.myconomy:hover .text-block,
article.home-layout-8.myconomy:hover .text-block {
    background-color: #4681F7;
}

article.home-layout-1.myconomy:hover .text-block *,
article.home-layout-2.myconomy:hover .text-block *,
article.home-layout-6.myconomy:hover .text-block *,
article.home-layout-7.myconomy:hover .text-block *,
article.home-layout-8.myconomy:hover .text-block * {
    color: white;
}


article.home-layout-2.myconomy .text-block .meta {
    order: 2;
}

article.home-layout-2.myconomy .text-block .excerpt {
    order: 3;
}


/*Layout 3 y 4*/


article.home-layout-3.myconomy .text-block {
    padding: .5rem;
}


article.home-layout-3.myconomy:hover .text-block,
article.home-layout-4.myconomy:hover .text-block {
    background-color: #4681F7;
}

article.home-layout-3.myconomy:hover .text-block *,
article.home-layout-4.myconomy:hover .text-block * {
    color: white;
}

article.home-layout-4.myconomy .post-thumbnail img {
    height: unset;
}

/*Layout 5*/


article.home-layout-5.myconomy .text-block {
    padding: .5rem 2rem 2.5rem;
    height: unset;
}

article.home-layout-5.myconomy:hover .text-block {
    background-color: #4681F7;
}


/*Logo de Myconomy sobre imagenes en el home*/

article.myconomy .post-thumbnail {
    position: relative;
}

article.myconomy .post-thumbnail a:after {
    content: '';
    background-image: url('./img/Logo_1.png');
    width: 50%;
    background-color: white;
    bottom: 0;
    right: 0;
    position: absolute;
    background-size: contain;
    background-repeat: no-repeat;
    background-origin: padding-box;
    height: 28px;
    background-position: center;
    border: 6px solid white;
    border-top-left-radius: 10px;
    border-left-width: 10px;
}


article.myconomy.home-layout-5 .text-block:after {
    content: '';
    background-image: url('./img/Logo_1.png');
    width: 35%;
    background-color: white;
    bottom: 0;
    right: 0;
    position: absolute;
    background-size: contain;
    background-repeat: no-repeat;
    background-origin: padding-box;
    height: 38px;
    background-position: center;
    border: 6px solid white;
    border-top-left-radius: 10px;
    border-left-width: 10px;
}



article.myconomy.home-layout-3 .post-thumbnail a:after,
article.myconomy.home-layout-4 .post-thumbnail a:after {
    width: 40%;
    height: 32px;
}



/*Enlace sobre imagenes de layout-5*/

article.home-layout-5 {
    position: relative;
}

.home-layout-5 a.enlace-sobre-imagen {
    display: block;
    height: 100%;
    width: 100%;
    top: 0;
    left: 0;
    position: absolute;
    z-index: 10;
}

/* Estilos logo myconomy */

.bloque-logo-myconomy {
    background-color: #F4F4F4;
    border-radius: 5px;
    margin: 4px 0 4px 10px;
}

a.logo-myconomy {
    text-align: center;
    padding: 0 10px;
    line-height: 2.2;
}

img.imagen-logo-myconomy {
    width: 80%;
}


/*Estilos para Myconomy para el home*/


article.myconomy .text-block .entry-title h3 a {
    color: #000
}


article.myconomy .text-block .entry-title h3 a:hover {
    color: white;
    opacity: 1;
}

/*Layout 1, 2, 6, 7*/


article.home-layout-1.myconomy:hover .text-block,
article.home-layout-2.myconomy:hover .text-block,
article.home-layout-6.myconomy:hover .text-block,
article.home-layout-7.myconomy:hover .text-block,
article.home-layout-8.myconomy:hover .text-block {
    background-color: #4681F7;
}

article.home-layout-1.myconomy:hover .text-block *,
article.home-layout-2.myconomy:hover .text-block *,
article.home-layout-6.myconomy:hover .text-block *,
article.home-layout-7.myconomy:hover .text-block *,
article.home-layout-8.myconomy:hover .text-block * {
    color: white;
}


article.home-layout-2.myconomy .text-block .meta {
    order: 2;
}

article.home-layout-2.myconomy .text-block .excerpt {
    order: 3;
}


/*Layout 3 y 4*/


article.home-layout-3.myconomy .text-block {
    padding: .5rem;
}


article.home-layout-3.myconomy:hover .text-block,
article.home-layout-4.myconomy:hover .text-block {
    background-color: #4681F7;
}

article.home-layout-3.myconomy:hover .text-block *,
article.home-layout-4.myconomy:hover .text-block * {
    color: white;
}

article.home-layout-4.myconomy .post-thumbnail img {
    height: unset;
}

/*Layout 5*/


article.home-layout-5.myconomy .text-block {
    padding: .5rem 2rem 2.5rem;
    height: unset;
}

article.home-layout-5.myconomy:hover .text-block {
    background-color: #4681F7;
}


/*Logo de Myconomy sobre imagenes en el home*/

article.myconomy .post-thumbnail {
    position: relative;
}

article.myconomy .post-thumbnail a:after {
    content: '';
    background-image: url('./img/Logo_1.png');
    width: 50%;
    background-color: white;
    bottom: 0;
    right: 0;
    position: absolute;
    background-size: contain;
    background-repeat: no-repeat;
    background-origin: padding-box;
    height: 28px;
    background-position: center;
    border: 6px solid white;
    border-top-left-radius: 10px;
    border-left-width: 10px;
}


article.myconomy.home-layout-5 .text-block:after {
    content: '';
    background-image: url('./img/Logo_1.png');
    width: 35%;
    background-color: white;
    bottom: 0;
    right: 0;
    position: absolute;
    background-size: contain;
    background-repeat: no-repeat;
    background-origin: padding-box;
    height: 38px;
    background-position: center;
    border: 6px solid white;
    border-top-left-radius: 10px;
    border-left-width: 10px;
}



article.myconomy.home-layout-3 .post-thumbnail a:after,
article.myconomy.home-layout-4 .post-thumbnail a:after {
    width: 40%;
    height: 32px;
}



/*Enlace sobre imagenes de layout-5*/

article.home-layout-5 {
    position: relative;
}

.home-layout-5 a.enlace-sobre-imagen {
    display: block;
    height: 100%;
    width: 100%;
    top: 0;
    left: 0;
    position: absolute;
    z-index: 10;
}

/*Enlace Myconomy mobile*/
.bloque-logo-myconomy-mobile {
    flex: 1 1 15%;
    order: 2;
    display: flex;
    align-items: center;
    background-color: #3b132c1c;
}

.bloque-logo-myconomy-mobile a.logo-myconomy {
    height: 85%;
    display: flex;
    align-items: center;
    background-color: #fff;
    border-radius: 10px;
    width: 95%;
}

.bloque-logo-myconomy-mobile img.imagen-logo-myconomy {
    display: block;
    width: 100%;
    padding: 16px 0px;
}

@media (min-width: 1025px) {
    .bloque-logo-myconomy-mobile {
        display: none;
    }
}

/* Estilos link portada a último boletín */

.bloque-link-boletin img {
    max-height: 50px;
}

.bloque-link-boletin {
    display: flex;
    flex-direction: row;
    align-items: center;
    background-color: whitesmoke;
    width: 100%;
    margin: 24px;
}

a.bloque-imagen-boletin {
    display: flex;
    align-items: center;
    padding-right: 20px;
    background-color: #470028;
    color: #fff;
    font-weight: 600;
}

a.bloque-texto-boletin {
    padding-left: 20px;
    color: gray;
    font-weight: 600;
}


@media (max-width: 480px) {
    .bloque-link-boletin {
        display: flex;
        flex-direction: column;
        align-items: center;
        width: 100%;
        margin: 1rem;
    }

    a.bloque-texto-boletin {
        padding-left: 0;
        padding-top: 10px;
        padding-bottom: 10px;
        font-size: 16px;
    }

    a.bloque-imagen-boletin {
        justify-content: center;
        width: 100%;
        font-size: 16px;
    }
}

/* Fin estilos link portada a último boletín */